module.exports = {
  "output": {
    "path": "./src/locale",
    "jsonPath": "../translations",
    "splitJson": true,
    "linguas": false,
    "locales": [
      "ar_LY",
      "ar",
      "az",
      "be",
      "bn_BD",
      "ca",
      "cs",
      "cy",
      "de",
      "el",
      "en_US",
      "eo",
      "es",
      "eu",
      "fa",
      "fr_FR",
      "gd",
      "gl",
      "he",
      "hr",
      "hu",
      "id",
      "is",
      "it",
      "ja",
      "kab",
      "ko",
      "lt",
      "ml",
      "mn",
      "oc",
      "pl",
      "pt_BR",
      "pt_PT",
      "ru",
      "sc",
      "sq",
      "sr_Cyrl",
      "sv",
      "th",
      "tl",
      "tr",
      "uk",
      "vi",
      "zh_Hans",
      "zh_Hant"
    ]
  }
}


